
Base Distribution - Task # 40716

Story # 40628 (Closed): As any user, I need a Content Module based on semantic technologies (IKS)

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-07 Assigned To:
Updated: 2012-10-04 Due date:
Subject: !! check HTML content element behavior
Description

Associated revisions
Revision e4baba37 - 2012-09-09 00:21 - Rens Admiraal

[BUGFIX] Fix the HTML editor

The add handler class now automatically sets a minimum height if
the DOM element is not big enough to hover. Besides that the value
of the HTML editor is now set to the innerHTML of the TYPO3.TYPO3:Html
element so the change is reflected in the page.

This is a different behaviour compared to the other VIE editables as
those will normally be edited inline and need an own DOM element
as a wrapper.

Change-Id: Ic204437054783daa1ab611b4a6fd461fc9f1c7ad
Resolves: #40716

History
#1 - 2012-09-08 14:31 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14444

#2 - 2012-09-08 14:47 - Rens Admiraal
- Status changed from New to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#3 - 2012-09-08 23:13 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14444

#4 - 2012-09-09 00:19 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14444
#5 - 2012-09-09 00:21 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14444

#6 - 2012-09-20 15:43 - Sebastian Kurfuerst
- % Done changed from 0 to 100

#7 - 2012-10-04 13:53 - Markus Goldbeck
- Status changed from Resolved to Closed
